*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  font-family: "Segoe UI", sans-serif;
  background: linear-gradient(to bottom right, #fff, #f6f6f6);
  color: #333;
  height: 100%;
}
header {
  display: flex;
  align-items: center;
  padding: 20px 40px;
  background-color: rgba(255, 255, 255, 1);
}
header img {
  height: 40px;
  margin-right: 12px;
}
header span {
  font-size: 16px;
  font-weight: 500;
}
.container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  min-height: 85vh;
  padding: 40px;
  gap: 40px;
}
.content-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.error-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.error-container p {
  max-width: 600px;
  font-size: 20px;
}
.error-container span {
  font-size: 24px;
}

.content-container p {
  text-align: center;
  max-width: 600px;
}
.header-5xl {
  font-size: 48px;
  font-weight: 500;
  margin-block-start: 0.1em;
  margin-block-end: 0.1em;
  font-style: Medium !important;
  line-height: 120%;
  letter-spacing: -4% !important;
  text-align: center;
}
.left {
  max-width: 600px;
  text-align: left;
}
.left h1,
.content-container h1 {
  font-size: 18px;
  margin-bottom: 0px;
}
.left h2,
.content-container h2 {
  margin-top: 0px;
  font-size: 32px;
  margin-bottom: 20px;
}
.left p {
  font-size: 16px;
  margin-bottom: 20px;
  line-height: 1.5;
}
.left ul {
  margin-bottom: 20px;
  padding-left: 20px;
}
.left ul li {
  margin-bottom: 10px;
}
.left a {
  color: #0066cc;
  text-decoration: none;
}
.right img {
  min-width: 400px;
  max-width: 600px;
  width: 100%;
  height: auto;
}
footer {
  display: flex;
  align-items: center;
  padding: 20px 40px;
  border-top: 1px solid #eee;
}
@media (max-width: 768px) {
  .container {
    flex-direction: column-reverse;
    text-align: center;
  }
  header {
    justify-content: center;
  }
  .right img {
    max-width: 350px;
    min-width: 300px;
  }
}

